Bug 428394 - Use config-util for userhelper configuration
Use config-util for userhelper configuration
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 05:00 EST by Miloslav Trmač
Modified: 2008-07-08 22:42 EDT (History)
0 users

See Also:
Fixed In Version: 1.9.32-1.fc8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-01-11 05:00:40 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Nils Philippsen 2008-01-11 08:17:51 EST
Fixed in system-config-date-1.9.20 which is building right now.
Comment 2 Fedora Update System 2008-07-01 05:53:28 EDT
system-config-date-1.9.32-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-08 22:42:20 EDT
system-config-date-1.9.32-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.